@charset "UTF-8";

.page_tit{
	margin: 0 auto 0;
	padding: 0 0 0 0;
	position:relative;
	min-width: 1180px;
	height: 160px;
	background-color:#fff;
	text-align:center;
}

.page_tit h2.h2_tit{
	margin: 0 auto;
	padding: 65px 0 40px 0;
	position:relative;

font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;

}



#kv{
	margin: 0 auto 120px;
	padding: 0 0 0 0;
	position:relative;
	height: 850px;
	min-width: 1180px;
	background:  url(../images/kajitoru/kv_img.jpg) no-repeat center bottom;
	background-size:cover;
}


#kv h2.kv_tit{
	position: absolute;
	top: 50px;
	left: 0;
	right:0;
	margin: auto;
	text-align:center;
	z-index:10;

}

#kv h2.kv_tit small{
	margin: 0 auto 20px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 500;
font-size: 23px;
letter-spacing: 0.2em;
line-height: 1.5;
text-align: center;
color: #444;
display:block;
}

#kv h2.kv_tit strong{
	margin: 0 auto 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
display:block;
}

#kv h2.kv_tit span{
	margin: 0 auto;
	padding: 5px 20px;
	position:relative;
font-weight: 600;
font-size: 23px;
letter-spacing: 0.05em;
line-height: 1.5;
text-align: center;
color: #fff;
display:inline-block;
background-color:#444;
}

#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.area_inner{
	width: 1180px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

.concept_area{
	width: 1180px;
	margin: 0 auto 150px;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
}

.concept_p{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:right;
	order:2;
}

.concept_p img{
	max-width:650px!important;
}

.concept_txt{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:left;
	order:1;
}

.concept_txt h3{
	margin: 0 0 30px 20px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
}

.concept_txt h4{
	margin: 0 0 30px 20px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
}

.concept_txt p{
	margin: 0 0 80px 20px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 400;
font-size: 17px;
letter-spacing: 0.1em;
line-height: 2.4;
color: #444;
}

.concept_txt p em{
font-weight: 600;
}

.concept_txt p img{
	margin: 0 0 0;
	padding: 0 5px;
	position:relative;
	text-align:left;
vertical-align:middle;
}

.concept_block{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:left;
}

.concept_block h5{
	margin: 0 0;
	padding: 10px 25px;
	position:relative;
	text-align:left;
font-weight: 500;
font-size: 16px;
letter-spacing: 0.1em;
line-height: 1.6;
color: #fff;
background-color:#444;
display:inline-block;
z-index:1;
}

.concept_box{
	margin: -30px 0 0 20px;
	padding: 40px 30px 20px;
	position:relative;
	text-align:left;
background-color:#e1e1e1;
display:inline-block;
}

.concept_box em{
	text-align:left;
font-weight: 600;
font-size: 17px;
letter-spacing: 0.05em;
line-height: 2.0;
color: #444;
text-decoration:underline;
}

.concept_box .concept_img{
	margin: 0 0;
	padding: 0 0 0;
	position:absolute;
	top:-90px;
	right:-80px;
}




.good_point_area{
	min-width: 1180px;
	max-width: 1300px;
	margin: 0 auto 150px;
	padding: 0 0 50px;
	position:relative;
	text-align:center;
	border:2px dotted #777;
}

.good_point_area h3{
	margin: 0 0 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.good_point_area h3 em{
	margin: -20px auto 10px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
display:block;
width:250px;
background-color:#fff;
}

.good_point_area h4{
	margin: 0 0 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.1em;
line-height: 2.0;
color: #444;
}

.good_point_area p{
	margin: 0 0 80px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 400;
font-size: 17px;
letter-spacing: 0.1em;
line-height: 2.4;
color: #444;
}

ul.good_point_floor_map{
	margin: 0px auto 70px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:flex-end;
justify-content:center;
}

ul.good_point_floor_map li{
	margin: 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.good_point_floor_map li .zoom1{
	position:absolute;
	top:50px;
	left:180px;
}
ul.good_point_floor_map li .zoom2{
	position:absolute;
	bottom:65px;
	right:60px;
}
ul.good_point_floor_map li .zoom3{
	position:absolute;
	top:230px;
	left:100px;
}
ul.good_point_floor_map li .zoom4{
	position:absolute;
	top:100px;
	right:70px;
}
ul.good_point_floor_map li:nth-child(1),
ul.good_point_floor_map li:nth-child(4){
margin-bottom:30px;
z-index:100;
}

ul.good_point_floor_map li a img:hover{
transition : 0.3s;
transform: scale(1.1);
}


ul.point_floor_list{
	margin: 0px auto;
	padding: 0 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
width:1030px;
}

ul.point_floor_list li{
	margin: 0px 0 70px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.point_floor_list li h5{
	margin: 0px 0 20px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
display: flex;
align-items:center;
justify-content:flex-start;
}
ul.point_floor_list li h5 em{
	margin: 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 46px;
letter-spacing: 0.05em;
line-height: 1.5;
color: #678896;
}
ul.point_floor_list li h5 small{
	margin: 0px 0;
	padding: 0 0 0 20px;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.05em;
line-height: 1.5;
color: #678896;
}


ul.point_floor_list li .point_floor{
	margin: 0px 0 30px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
width:460px;
}

ul.point_floor_list li .point_floor .zoom_icon{
	position:absolute;
	bottom:0px;
	right:0px;
}

ul.point_floor_list li .point_floor div a:hover img{
transition : 0.3s;
filter: brightness(110%);
}

ul.point_floor_list li h6{
	margin: 0px 0 20px;
	padding: 0 0;
	position:relative;
	text-align:left;
}

ul.point_floor_list li h6 span{
	margin: 0px 0;
	padding: 2px 15px;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 19px;
letter-spacing: 0.05em;
line-height: 1.5;
color: #fff;
background-color:#444;
display:inline-block;
}

ul.point_floor_list li p{
	margin: 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
font-weight: 400;
font-size: 15px;
letter-spacing: 0.01em;
line-height: 2.0;
color: #444;
}


.recommend_area{
	width: 1140px;
	margin: 0 auto 150px;
	padding: 0 20px;
	position:relative;
	text-align:center;
}

.recommend_area h3{
	margin: 0 0 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
}

.recommend_area h3:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #444;
}

.recommend_area h3 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}

.recommend_area h3 img{
vertical-align:middle;
	margin: 0 0 5px;
	padding: 0 10px;
}

.recommend_area h4{
	margin: 0 0 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
}

.recommend_area p{
	margin: 0 0 80px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 400;
font-size: 17px;
letter-spacing: 0.1em;
line-height: 2.4;
color: #444;
}

.recommend_area div img{

}



.price_area{
	min-width: 1180px;
	margin: 0 auto 150px;
	padding: 120px 0 120px;
	position:relative;
	text-align:center;
	background-color:#e6e6e6;
}

.price_area h3{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
}

.price_area h4{
	margin: 0 0 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.1em;
line-height: 1.8;
color: #444;
}

.price_area p{
	margin: 0 0 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 400;
font-size: 17px;
letter-spacing: 0.1em;
line-height: 2.4;
color: #444;
}

ul.style_list{
	margin: 0px auto 150px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	max-width:1240px;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.style_list li{
	margin: 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
font-weight: 500;
font-size: 17px;
letter-spacing: 0.05em;
line-height: 2.0;
color: #fff;
background-color:#444;
}


.plan_block{
	margin: 0 auto 120px;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width:1240px;
}


.plan_block h3{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
}

.plan_block h3 strong{
	margin: 0 auto 10px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
display:block;
}

.plan_block h3 em{
	margin: 0 auto;
	padding: 3px 30px;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 28px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #fff;
background-color:#444;
display:inline-block;
}

.plan_block .plan_tsubo{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;

display: flex;
align-items:stretch;
justify-content:space-between;
}

.plan_block .plan_p{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;

}

.plan_block .plan_p img{
	max-width:auto !important;
}

ul.price_list{
	margin: 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	width:670px;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.price_list li{
	margin: 0px 0 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:195px;
	box-sizing: border-box;
	
	font-size: 19px;
	font-weight:bold;
	line-height: 1.5;
	letter-spacing:1px;
	color:#000;
}

ul.price_list:after {
	content: "";
	display: block;
	width:195px;
	height: 0;
}

.price_box{
	margin: 15px auto 5px;
	padding: 5px 0 20px;
	position:relative;
	text-align:center;
	background-color:#f4f4f4;
}

.price_box:after {
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: transparent;
    border-top-width:15px;
    border-bottom-width:15px;
    border-left-width:90px;
    border-right-width:90px;
    margin-left: -90px;
    border-bottom-color:#f4f4f4;
    bottom:100%;
    left:50%;

}

.price_box .tsubo_txt{
	margin: 0px 0 15px 0;
	padding: 5px 0 0;
	position:relative;
	text-align:center;

	display:block;
	box-sizing: border-box;
	
font-weight: 600;
font-size: 36px;
line-height: 36px;
color: #444;
}

.price_box .tsubo_txt small{
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.05em;
line-height: 24px;
color: #444;
}

.price_box .price_txt{
	margin: 0px 0 ;
	padding: 0px 0 0;
	position:relative;
	text-align:left;
	
	text-align:center;
	display:block;
	vertical-align:middle;
	letter-spacing:normal;

	box-sizing: border-box;
	font-size: 14px;
	font-weight:normal;
	line-height: 1.1;
	letter-spacing:0px;
	color:#000;
	font-family: 'Noto Sans JP', sans-serif;
}

.price_box .price_txt strong{
font-weight: 600;
font-size: 36px;
line-height: 36px;
color: #444;

display:inline-block;
vertical-align:center;
}

.price_box .price_txt small{
margin-left:5px;
font-weight: 500;
font-size: 11px;
letter-spacing: 0.05em;
text-align: left;
color: #444;
display:inline-block;

}

.price_box .price_txt small b{
font-weight: 500;
font-size: 16px;
letter-spacing: 0.05em;
text-align: left;
color: #444;

}

.price_area h5{
	margin: 0 auto 20px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 18px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
}

ul.separate_list{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	max-width:1240px;
	display: grid;
	grid-auto-flow: column;
	grid-template-rows: repeat(5, auto);
}

ul.separate_list li{
	margin: 0 0 10px;
	padding: 0 0;
	position:relative;
font-weight: 400;
font-size: 15px;
letter-spacing: 0.02em;
line-height: 1.5;
text-align: left;
color: #444;
}



.equipment_area{
	width: 1030px;
	margin: 0 auto 150px;
	padding: 0 75px 0;
	position:relative;
	text-align:center;
}

.equipment_area h3{
	margin: 0 auto 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
}

.equipment_area h3 strong{
	margin: 0 auto 10px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
display:block;
}

.equipment_area h3 em{
	margin: 0 auto;
	padding: 3px 30px;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 28px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #fff;
background-color:#444;
display:inline-block;
}

.equipment_area h4{
	margin: 0 0 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 24px;
letter-spacing: 0.1em;
line-height: 1.8;
color: #444;
}

.section_block{
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

ul.spec_list{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;


display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.spec_list li{
	margin: 0 0 50px;
	padding: 0 0;
	position:relative;
	text-align:center;

font-weight: 400;
font-size: 16px;
letter-spacing: 0.08em;
line-height: 1.8;
text-align: center;
color: #444;
}

ul.spec_list li img{
margin-bottom:20px;
}


ul.equipment_list{
	margin: 0 auto ;
	padding: 0 0;
	position:relative;
	text-align:center;
	display: flex;
	align-items:stretch;
	flex-wrap:wrap;
}

ul.equipment_list li{
	margin: 0 0 30px;
	padding: 0 0;
	position:relative;
	text-align:center;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
	color: #444;
	width:171px;
}

ul.equipment_list li img{
margin-bottom:15px;
}

ul.equipment_list li small{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 16px;
text-align: center;
color: #585858;
display:block;
}

ul.equipment_list:after {
	content: "";
	display: block;
	width:15%;
	height: 0;
}
ul.equipment_list:before {
	content: "";
	display: block;
	width:15%;
	height: 0;
	order: 1;
}



.table_block{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
}

table.table_style{
	margin: 0px auto ;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	width:100%;
	border:2px solid #444;
}

table.table_style td{
	margin: 0px auto ;
	padding: 10px 10px;
	position:relative;
	text-align:center;

	font-size: 18px;
	font-weight:400;
	line-height: 1.4;
	letter-spacing:0px;
	color:#585858;
	font-family: 'Noto Sans JP', sans-serif;
	background-color:#fff;
	border:1px solid #444;
}

table.table_style th{
	margin: 0px auto ;
	padding: 10px 5px;
	position:relative;
	text-align:center;

	font-size: 18px;
	font-weight:600;
	line-height: 1.2;
	letter-spacing:0px;
	color:#fff;
	width:30%;
	background-color:#9aa8b1;
	border:1px solid #444;
}

table.table_style tr:nth-child(1) td{ background-color:#fff;}
table.table_style tr td:nth-child(1){ background-color:#fff;white-space:nowrap;}

.table_block .check_img{
	position:absolute;
	top:-110px;
	right:-30px;
}







ul.intro_list{
	margin: 0 0 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.intro_list li{
	margin: 0 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
box-sizing: border-box;
border-radius: 15px;
background-color:#c3cbd0;
width:320px;
}

ul.intro_list li h5{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:center;
justify-content:center;

height:160px;
font-weight: 600;
font-size: 21px;
letter-spacing: 0.03em;
line-height: 2.0;
text-align: center;
color: #444;
}

ul.intro_list li h5 em{
position:absolute;
top:20px;
left:25px;
font-weight: bold;
font-size: 26px;
letter-spacing: 0.03em;
line-height: 19px;
text-align: center;
color: #444;
}

ul.intro_list li h5 em:after {
position: absolute;
top: 8px;
left: 18px;
width: 1px;
height: 35px;
content: '';
background: #444;
transform: rotate(45deg);
}

ul.intro_list li h5 small{
font-size: 18px;
}


.equipment_area .btn_style{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.equipment_area .btn_style a{
	margin: 0 auto;
	padding: 10px 0;
	position:relative;
	text-align:center;
	font-family: Lato;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	color: #444;
	border: 1px solid rgba(88, 88, 88, 1.0);
	transition-duration: .2s;
	box-sizing: border-box;
	background-color: #fff;
}

.equipment_area .btn_style a:hover{
	background-color: #444;
	color:#fff;
	text-decoration:none;
}




.performance_area{
	min-width: 1180px;
	margin: 0 auto 100px;
	padding: 150px 0 120px;
	position:relative;
	text-align:center;
	background-color:#e6e6e6;
}

.performance_area h3{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
text-align: center;
color: #444;
}

.performance_area p{
	margin: 0 0 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
font-weight: 400;
font-size: 17px;
letter-spacing: 0.1em;
line-height: 2.4;
color: #444;
}

.heat_column{
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:center;
justify-content:center;
}

.heat_logo{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
width:245px;
}

.heat_txt{
	margin: 0 0 0 30px;
	padding: 0 0;
	position:relative;
	text-align:left;
width:675px;
}

.heat_txt h4{
	margin: 0 0 20px;
	padding: 3px 0;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 25px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
background-color:#c3cbd0;
}

.heat_txt h5{
	margin: 0 0 10px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.05em;
line-height: 1.5;
color: #9e5759;
}

.heat_txt p{
	margin: 0 0 0px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 400;
font-size: 16px;
letter-spacing: 0.05em;
line-height: 2.2;
color: #444;
}


.point_column{
	margin: 0 auto 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:flex-start;
width:830px;
}

.point_column .point_num{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
width:105px;
}

.point_column .point_txt{
	margin: 0 0 0 30px;
	padding: 0 0;
	position:relative;
	text-align:left;

}

.point_column .point_txt h5{
	margin: 0 0 15px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 600;
font-size: 20px;
letter-spacing: 0.05em;
line-height: 1.8;
color: #9e5759;
}

.point_column .point_txt p{
	margin: 0 0 0px;
	padding: 0 0;
	position:relative;
	text-align:left;
font-weight: 400;
font-size: 16px;
letter-spacing: 0;
line-height: 2.2;
color: #444;
}

.performance_img{
	margin: 0 auto 40px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

ul.point_list{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:center;
}

ul.point_list li{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
letter-spacing: 0.04em;
line-height: 23px;
text-align: center;
color: #fff;
width:300px;
height:64px;
background-color:#777;
display: flex;
align-items:center;
justify-content:center;
}

ul.point_list li:nth-child(1){}


ul.point_list li:nth-child(1):before,
ul.point_list li:nth-child(2):before {
  position: absolute;
  top: 0;
  right: 0px;
  content: '';
  border-width: 32px 0 32px 15px;
  border-style: solid;
  border-color: #e6e6e6 #e6e6e6 #e6e6e6 #777;
}

ul.point_list li:nth-child(3){
background-color:#9e5759;
font-weight: 600;
font-size: 18px;
letter-spacing: 0.04em;
line-height: 23px;
text-align: center;
color: #fff;

}

.point_column .point_txt h5.h5_style{
	margin: 0 0 15px;
	padding: 5px 20px;
	position:relative;
	text-align:center;
font-weight: 600;
font-size: 26px;
letter-spacing: 0.05em;
line-height: 1.4;
color: #444;
background-color:#c3cbd0;
}

.performance_img2{
	margin: -60px auto 80px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.performance_img3{
	margin: 0 auto 150px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.performance_img4{
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
}





.consult_link{
	min-width: 1180px;
	max-width: 1300px;
	margin: 0 auto 100px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.consult_link a{
	margin: 0 auto;
	padding: 60px 0 60px 50px;
	position:relative;
	text-align:left;
	background:  url(../images/kajitoru/consult_link_bg.png) no-repeat right bottom;
	background-color:#c2bec0;
	display:block;
}

.consult_link a strong{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
	display:block;
	text-align:left;
font-weight: 600;
font-size: 36px;
letter-spacing: 0.1em;
line-height: 1.2;
color: #444;
}

.consult_link a big{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
	display:block;
	text-align:left;
font-weight: 500;
font-size: 26px;
letter-spacing: 0.1em;
line-height: 1.6;
color: #444;
}

.consult_link a span{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
	display:block;
	text-align:left;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
}

.consult_link a span b{
	margin: 0 10px 0 0;
	padding: 0 20px;
	position:relative;
	display:inline-block;
	text-align:center;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.5;
color: #444;
border-radius: 50px;
border:1px solid #444;
}

.consult_link a small{
	margin: 0 0 30px;
	padding: 0 0;
	position:relative;
	display:block;
	text-align:left;
font-weight: 500;
font-size: 22px;
letter-spacing: 0.01em;
line-height: 1.5;
color: #444;
}

.consult_link a small img{
vertical-align:middle;
margin-right:10px;
margin-bottom:5px;
}

.consult_link a em{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
	display:block;
}

.consult_link a em{
	margin: 0 0;
	padding: 10px 0;
	position:relative;
	text-align:center;

	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	color: #444;
	border: 0px solid rgba(88, 88, 88, 1.0);
	transition-duration: .2s;
	box-sizing: border-box;
	background-color: #fff;
	width:230px;
	display:block;
}

.consult_link a:hover{
	text-decoration:none;
	background-color:#d7d7d7;
}

.consult_link a:hover em{
	background-color: #444;
	color:#fff;
	text-decoration:none;
}



.bnr_link_area{
	min-width: 1180px;
	margin: 0 auto;
	padding: 100px 0 100px;
	position:relative;
	text-align:center;
	background-color:#b6aea1;
}


ul.bnr_link_list{
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:1180px;
	display: flex;
align-items:center;
justify-content:space-between;
flex-wrap:wrap;
}

ul.bnr_link_list li:nth-child(1){
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:100%;
}

ul.bnr_link_list li:nth-child(1) a{
	margin: 0 0;
	padding: 15px 15px 20px 50px;
	position:relative;
	text-align:right;
	background-color:#fff;
	display: block;
}

ul.bnr_link_list li:nth-child(1) a span{
	margin: 0 0;
	padding: 0;
	position:absolute;
	top:50px;
	left:50px;
	display: block;
}

ul.bnr_link_list li:nth-child(1) a span strong{
	margin: 0 0 30px;
	padding: 0;
	position:relative;
	text-align:left;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.2;
color: #444;
display: block;
}

ul.bnr_link_list li:nth-child(1) a span strong img{
	margin: 0 15px 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
vertical-align:bottom;
}

ul.bnr_link_list li:nth-child(1) a span b{
	margin: 0 0;
	padding: 0;
	position:relative;
	text-align:left;
font-weight: 600;
font-size: 22px;
letter-spacing: 0.1em;
line-height: 1.8;
color: #444;
display: block;
}

ul.bnr_link_list li:nth-child(1) a em{
	margin: 0 0;
	padding: 10px 0;
	position:absolute;
	bottom:40px;
	left:50px;
	text-align:center;

	font-weight: bold;
	font-size: 14px;
	line-height: 1.5;
	color: #444;
	border: 0px solid rgba(88, 88, 88, 1.0);
	transition-duration: .2s;
	box-sizing: border-box;
	background-color: #fff;
	width:230px;
	display:block;
	border:1px solid #444;
}

ul.bnr_link_list li:nth-child(1) a:hover{
	text-decoration:none;
	background-color:#d7d7d7;
}

ul.bnr_link_list li:nth-child(1) a:hover em{
	background-color: #444;
	color:#fff;
	text-decoration:none;
}

ul.bnr_link_list li img{
	max-width: auto !important;
	height: auto;
}


ul.bnr_link_list li:nth-child(2),
ul.bnr_link_list li:nth-child(3){
	margin: 0 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	width:580px;
}

ul.bnr_link_list li:nth-child(2) img.bnr_link_p{
	filter: saturate(100%) brightness(70%);
}

ul.bnr_link_list li:nth-child(3) a{background-color:#889ca5;}
ul.bnr_link_list li:nth-child(2) a,
ul.bnr_link_list li:nth-child(3) a{
	position: relative;
	width:580px;
	height:235px;
display:block;
}

ul.bnr_link_list li:nth-child(2) a span,
ul.bnr_link_list li:nth-child(3) a span{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	left: 0;

	margin: auto;
	content: '';
	font-size: 22px;
	font-weight: 600;
letter-spacing: 0.05em;
line-height: 1.8;
text-align: center;
color: #fff;
display:block;
}

ul.bnr_link_list li:nth-child(2) a em{
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	font-size: 17px;
	font-weight: 600;
letter-spacing: 0.05em;
line-height: 1.8;
text-align: center;
color: #fff;
display:block;
border: 1px solid #fff;
border-radius: 30px;
width:200px;
}

ul.bnr_link_list li:nth-child(3) a small{
	margin: 0 auto;
	padding: 0 0;
	position: relative;
	font-size: 17px;
	font-weight: 600;
letter-spacing: 0.05em;
line-height: 1.8;
text-align: center;
color: #fff;
display:block;
}


ul.bnr_link_list li a:hover{
	text-decoration:none;
	transition-duration: .3s;
}
ul.bnr_link_list li a:hover img.bnr_link_p{
	text-decoration:none;
	filter: saturate(100%) brightness(50%);
	transition-duration: .3s;
}

ul.bnr_link_list li a img.bnr_link_line{
	position: absolute;
	right: 30px;
	bottom: 0;
}

ul.bnr_link_list li:nth-child(3) a:hover{
	background-color:#6d838d;
}

/*
======================================= */

@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}







.kotei {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
    animation: fadeIn 2s ease-in-out;
}


@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(14px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s; 
    animation-delay: 0.3s; 
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.3s;
    animation-delay: 1.0s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInRight01;
    animation-duration: 0.3s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}




